.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1043.component_ContentDisplay_Content {
 } #c1044.component_ContentDisplay_Content {
 } #c1046.component_ContentDisplay_Content {
 } #c1046{padding-left:0;}#c1046 ul{margin-bottom: 0;text-align: left;padding-left: 0;}@media screen and (max-width: 1308px){#c1046{padding-left:14px;}} #c1047.component_ContentDisplay_Content {
 } #c1048.component_ContentDisplay_Content {
 } #c1048{padding-left:0px;}@media screen and (max-width: 1308px){#c1048{padding-left:14px;}} #c1049.component_ContentDisplay_Content {
 } #c1049 ul{margin-bottom: 0;text-align: left;padding-left: 0;}#c1049 li{background: none;padding: 0;}#c1049 li:first-child{padding-left: 0;}#c1049 li:last-child{padding-right: 0;}#c1050.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1045.component_Layout_Table {
margin: 0px;  } #c1045{padding:0px;}
#c1045 td td.ltc{padding-left:12px;}
#c1045 h4 a{color:#fff; font-size:18px;} 
